@import "src/app/utils/mixins";

.regions {
  display: flex;
  flex-flow: wrap;

  .region-box {
    width: 33.3%;
    padding: 1em;

    .house {
      cursor: pointer;
      margin: 1em 0;

      >.title {
        display: flex;
        align-items: center;

        >.logo {
          width: 3em;
          height: 3em;
          background-size: contain;
          background-repeat: no-repeat;
          margin-right: .5em;

          @for $i from 1 through 10 {
            @include getHouseImage($i)
          }
        }
      }
    }
  }
}
